Support » Plugin: WooCommerce Address Book » Wrong version number somewhere ?

  • Resolved rramillien

    (@rramillien)


    Dear woocommerce address book team.

    First, thank you for the plugin, it is very useful and works well.

    I’m facing an issue, which is not important, just annoying.

    I installed the latest version of the plugin (1.3.6) but when scanning my server with wpscan (https://wpscan.org/) it reports me that version installed is 1.0.0 and therefore is out of date.

    This can be seen as a kind of security, because a hacker cannot find the right version 😉

    But I think that somewhere in the plugin, there is still “1.0.0” hardcoded. If it comes from there, perhaps it could be updated in next version or better, to not be publicly displayed ?

    Best regards,

    Régis Ramillien

    • This topic was modified 1 year, 8 months ago by rramillien.
Viewing 1 replies (of 1 total)
  • Plugin Contributor Gary Thayer

    (@doomwaxer)

    Hi! Thanks for the report.

    The “stable version” was set to 1.0.0. I’ve removed this, and I believe this should correct your issue.

Viewing 1 replies (of 1 total)
  • The topic ‘Wrong version number somewhere ?’ is closed to new replies.